# Generated by Django 2.2.3 on 2019-09-04 12:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0009_remove_service_tags'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalplanorderkind',
            name='name',
            field=models.CharField(db_index=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='planorderkind',
            name='name',
            field=models.CharField(max_length=255, unique=True),
        ),
    ]
